2009年1月15日

[vine-users:079090] vlc-0.9.8a のビルド

畑と申します。いつもお世話になっております。
vine4.2にvlcを導入すべく、以下のサイトから D/Lしたvlc-0.9.8a.tar.bz2 のビルドを試
みています。

http://www.videolan.org/vlc/download-sources.html

./configureで以下のエラーが出てストップします。

checking for DBUS... no
configure: error: Couldn't find DBus >= 1.0.0, install libdbus-dev ?

dbus,dbus-develのversionは0.62-1.3vl4でaptでは既に最新バージョンがインストールさ
れています。
そこで、vine seedからdbus-1.2.4-1vl5.i386.rpmをダウンロードしてインストールしよう
と試みましたが多くの依存関係が出てお手上げになりました。

vlc-0.9.8a.tar.bz2のビルド、rpm作成に成功された方がおられましたら、よろしくご教授
ご指導お願いします。


--------------------------------------
Power up the Internet with Yahoo! Toolbar.
http://pr.mail.yahoo.co.jp/toolbar/


投稿者 xml-rpc : 2009年1月15日 21:32
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81077
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。